@font-face {
  font-family: 'absarasanstf-boldsc';
  src: url('fonts/absarasanstf-boldsc.eot');
  src: url('fonts/absarasanstf-boldsc.eot') format('embedded-opentype'), url('fonts/absarasanstf-boldsc.woff') format('woff'), url('fonts/absarasanstf-boldsc.ttf') format('truetype'), url('fonts/absarasanstf-boldsc.svg#absarasanstf-boldsc') format('svg');
}
@font-face {
  font-family: 'absarasanstf-lightsc';
  src: url('fonts/absarasanstf-lightsc.eot');
  src: url('fonts/absarasanstf-lightsc.eot') format('embedded-opentype'), url('fonts/absarasanstf-lightsc.woff') format('woff'), url('fonts/absarasanstf-lightsc.ttf') format('truetype'), url('fonts/absarasanstf-lightsc.svg#absarasanstf-lightsc') format('svg');
}
@font-face {
  font-family: 'eurostileltstd-cn';
  src: url('fonts/eurostileltstd-cn.eot');
  src: url('fonts/eurostileltstd-cn.eot') format('embedded-opentype'), url('fonts/eurostileltstd-cn.woff') format('woff'), url('fonts/eurostileltstd-cn.ttf') format('truetype'), url('fonts/eurostileltstd-cn.svg#eurostileltstd-cn') format('svg');
}
@font-face {
  font-family: 'eurostileltstd';
  src: url('fonts/eurostileltstd.eot');
  src: url('fonts/eurostileltstd.eot') format('embedded-opentype'), url('fonts/eurostileltstd.woff') format('woff'), url('fonts/eurostileltstd.ttf') format('truetype'), url('fonts/eurostileltstd.svg#eurostileltstd') format('svg');
}
@font-face {
  font-family: 'myriadpro-regular';
  src: url('fonts/myriadpro-regular.eot');
  src: url('fonts/myriadpro-regular.eot') format('embedded-opentype'), url('fonts/myriadpro-regular.woff') format('woff'), url('fonts/myriadpro-regular.ttf') format('truetype'), url('fonts/myriadpro-regular.svg#myriadpro-regular') format('svg');
}
@font-face {
  font-family: 'absarasanstf-medium';
  src: url('fonts/absarasanstf-medium.eot');
  src: url('fonts/absarasanstf-medium.eot') format('embedded-opentype'), url('fonts/absarasanstf-medium.woff') format('woff'), url('fonts/absarasanstf-medium.ttf') format('truetype'), url('fonts/absarasanstf-medium.svg#absarasanstf-medium') format('svg');
}
.abb {
  font-family: 'absarasanstf-boldsc', sans-serif;
  font-style: normal;
  font-weight: normal;
}
.abl {
  font-family: 'absarasanstf-lightsc', sans-serif;
  font-style: normal;
  font-weight: normal;
}
.ecn {
  font-family: 'eurostileltstd-cn', sans-serif;
  font-style: normal;
  font-weight: normal;
}
.e {
  font-family: 'eurostileltstd', sans-serif;
  font-style: normal;
  font-weight: normal;
}
.myr {
  font-family: 'myriadpro-regular', sans-serif;
  font-style: normal;
  font-weight: normal;
}
.abm {
  font-family: 'absarasanstf-medium', sans-serif;
  font-style: normal;
  font-weight: normal;
}
.arial {
  font-family: 'arial', sans-serif;
}
.tahoma {
  font-family: 'tahoma', sans-serif;
}
.box {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.pointer {
  cursor: pointer;
}
.hd {
  overflow: hidden;
}
.pr {
  position: relative;
}
.pa {
  position: absolute;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
.c {
  color: #2d3e50;
}
.bc {
  background-color: #2d3e50;
}
.border {
  border: 1px solid #d8dbe1;
}
.backg {
  background-color: #ecf0f1;
}
.up {
  text-transform: uppercase;
}
.relative {
  position: relative;
}
.absolute {
  position: absolute;
}
.nonedec {
  text-decoration: none;
}
.center {
  text-align: center;
}
.nodec {
  text-decoration: inherit;
}
.icon {
  background-image: url("../img/social_icon.png");
  background-repeat: no-repeat;
  position: relative;
  float: left;
  margin-right: 5px;
}
.fb {
  background-image: url("../img/social_icon.png");
  background-repeat: no-repeat;
  position: relative;
  float: left;
  margin-right: 5px;
  background-position: 0px 0px;
  width: 25px;
  height: 25px;
}
.content_width {
  width: 960px;
  margin: 0 auto;
}
html {
  background: #35546a;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #35546a), color-stop(1, #ffffff));
  background-image: -o-linear-gradient(bottom, #35546a 0%, #ffffff 100%);
  background-image: -moz-linear-gradient(bottom, #35546a 0%, #ffffff 100%);
  background-image: -webkit-linear-gradient(bottom, #35546a 0%, #ffffff 100%);
  background-image: -ms-linear-gradient(bottom, #35546a 0%, #ffffff 100%);
  background-image: linear-gradient(to bottom, #35546a 0%, #ffffff 100%);
}
/** body **/
body {
  font-size: 13px;
  font-family: 'tahoma', sans-serif;
  color: #666666;
  margin: 0;
}
body ::selection {
  color: white;
  background: #216ca9;
}
body ::-moz-selection {
  color: white;
  background: #216ca9;
}
ul {
  padding: 0;
  margin: 0;
}
ul li {
  list-style: none;
}
ul li a {
  display: block;
  text-decoration: none;
}
/* header */
header {
  background: #ebf3fe;
  position: relative;
  /* Menu */
}
header .wrap {
  padding: 20px 10px 6px;
  overflow: hidden;
  position: relative;
  background: url('../img/header_bg.jpg') no-repeat 0 0;
}
header #log {
  float: left;
}
header #head_right {
  float: right;
}
header #block_recherche {
  float: right;
}
header #block_language {
  margin-bottom: 30px;
  float: right;
}
header #block_language ul li {
  display: inline-block;
  vertical-align: middle;
  font-size: 6px;
  font-family: 'tahoma', sans-serif;
  color: #c3c3c3;
}
header #block_language ul li.sep {
  margin: 0 3px;
}
header #block_language ul li a {
  color: #3e6687;
  font-size: 11px;
  font-family: 'tahoma', sans-serif;
}
header .searchform {
  float: left;
  background: #ffffff;
  padding: 0;
  margin: 0;
  overflow: hidden;
  display: inline-block;
  border: 1px solid #8295a2;
  width: 243px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
header .searchform .form-item,
header .searchform .form-actions {
  margin: 0;
}
header .searchform input[type=text] {
  background: transparent;
  margin: 0;
  padding: 8px 15px;
  border: 0;
  width: 175px;
  float: left;
  font-size: 14px;
  line-height: 17px;
  color: #cacfd3;
  font-family: 'eurostileltstd-cn', sans-serif;
  font-style: normal;
  font-weight: normal;
}
header .searchform input[type=submit] {
  padding: 0;
  border: 0;
  width: 38px;
  height: 32px;
  position: relative;
  line-height: 25px;
  float: left;
  background: #ffffff url('../img/recherche_icon.png') no-repeat center center;
}
header nav {
  background: #ffffff;
  height: 35px;
  padding: 4px 0;
}
header nav #go_home {
  background: url('../img/home.png') no-repeat center center;
  height: 30px;
  width: 30px;
  margin-top: 1px;
  position: absolute;
  margin-left: 80px;
}
header nav #lien_interne {
  font-size: 11px;
  line-height: 11px;
  color: #4b7aa1;
  background: url('../img/lien_interne.png') no-repeat 0 center;
  font-family: 'tahoma', sans-serif;
  text-decoration: none;
  padding: 2px 0px 1px 17px;
  position: absolute;
  right: 15px;
  margin-top: 9px;
}
header nav .menu {
  display: block;
  margin-left: 130px;
}
header nav .menu li {
  float: left;
  margin: 0 5px;
  position: relative;
}
header nav .menu li a {
  padding: 9px 15px;
  display: block;
  font-size: 16px;
  line-height: 16px;
  color: #3e6687;
  font-family: 'myriadpro-regular', sans-serif;
  font-style: normal;
  font-weight: normal;
}
header nav .menu li a:hover {
  background: #ECECEC;
}
header nav .menu li ul {
  display: none;
  z-index: 9999999;
  position: absolute;
  background: #ffffff;
  padding: 5px 15px 25px;
  top: 37px;
  border: 1px solid #d5dce1;
  z-index: 57;
}
header nav .menu li ul li {
  border-bottom: 1px dotted #b4c0cb;
  padding: 2px 0;
  margin: 0;
  width: 100%;
}
header nav .menu li ul li a {
  font-size: 12px;
  display: block;
  line-height: 12px;
  font-family: 'tahoma', sans-serif;
  color: #627392;
  padding: 10px 0 4px;
  white-space: nowrap;
}
header nav .menu li.parent:hover > a {
  border: 1px solid #d5dce1;
  border-bottom: 0;
  z-index: 58;
  position: relative;
  padding: 8px 14px 13px;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  background: #ffffff;
}
header nav .menu li.parent:hover > a:after {
  right: 3px;
  top: 14px;
}
header nav .menu li.parent > a:after {
  content: '';
  display: block;
  position: absolute;
  top: 15px;
  right: 4px;
  width: 0;
  height: 0;
  color: #8fc18c;
  border-color: #8fc18c transparent transparent transparent;
  border-style: solid;
  border-width: 5px;
}
/* End of header */
/* Footer */
footer .wrap {
  border: 1px solid #d5dce1;
  border-bottom: 0;
  padding: 12px 10px;
  overflow: hidden;
  background: #ffffff;
  margin-top: 12px;
  font-family: 'tahoma', sans-serif;
}
footer .copyright {
  float: left;
  font-size: 12px;
  line-height: 12px;
  color: #3e6687;
  display: block;
}
footer .conception {
  float: right;
  font-size: 12px;
  line-height: 12px;
  color: #3e6687;
  display: block;
}
footer .conception a {
  font-size: 12px;
  line-height: 12px;
  color: #3e6687;
  text-decoration: inherit;
}
/* End of footer */
/*
	Home page
*/
#block_home_slider {
  position: relative;
  margin-bottom: 0px;
  margin-top: -1px;
  max-height: 298px;
  height: 298px;
  overflow: hidden;
  background: #ffffff;
}
#block_home_slider .caption {
  background: url('../img/slider_title_bg.png') repeat 0 0;
  width: 415px;
  padding: 42px 0;
  margin-top: 100px;
  position: absolute;
  left: 43px;
  -webkit-box-shadow: 0px 7px 21px 0px rgba(25, 74, 127, 0.15);
  -moz-box-shadow: 0px 7px 21px 0px rgba(25, 74, 127, 0.15);
  box-shadow: 0px 7px 21px 0px rgba(25, 74, 127, 0.15);
}
#block_home_slider .caption h2 {
  text-transform: uppercase;
  margin: 0 auto;
  text-align: center;
}
#block_home_slider .caption h2 a {
  color: #ffffff;
  font-size: 22px;
  line-height: 20px;
  font-family: 'eurostileltstd-cn', sans-serif;
  font-style: normal;
  font-weight: normal;
}
#block_home_slider li {
  position: relative;
  height: 298px;
}
#block_home_slider .pager {
  position: absolute;
  bottom: 15px;
  left: 5px;
}
#block_home_slider .pager a {
  margin-left: 5px;
  float: left;
  width: 14px;
  height: 14px;
  position: relative;
  z-index: 999;
}
#block_home_slider .pager a span {
  background: url('../img/slider_dots.png') no-repeat 0 0;
  text-indent: -9999px;
  display: block;
  top: 0;
  left: 0;
  outline: 0;
  position: absolute;
  width: 14px;
  height: 14px;
}
#block_home_slider .pager a.selected span {
  background: url('../img/slider_dots.png') no-repeat -17px 0;
}
/* End of block_home_slider */
.home .wrapper {
  border: 1px solid #d5dce1;
  padding: 12px 14px;
  background: #ffffff;
  overflow: hidden;
}
.home .left_side {
  float: left;
  width: 460px;
}
.home .right_side {
  float: left;
  width: 460px;
}
.home .sep {
  float: left;
  height: 880px;
  border-left: 1px solid #d5dce1;
  width: 1px;
  margin: 10px 0;
}
.home .download {
  color: #666666;
  font-family: 'tahoma', sans-serif;
  padding: 13px 0px 7px 39px;
  text-decoration: inherit;
  display: inline-block;
  text-align: left;
}
.home .download.email {
  background: url('../img/mail_download.jpg') no-repeat 0 center;
}
.home .download.book {
  background: url('../img/doc_download.jpg') no-repeat 0 center;
  width: 171px;
  padding: 15px 0px 7px 43px;
}
#block_center_royal .wrap {
  text-align: justify;
  padding-right: 22px;
  padding-bottom: 15px;
}
#block_center_royal .img {
  border: 2px solid #d5dce1;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  width: 152px;
  height: 112px;
  float: left;
  margin-right: 10px;
  margin-bottom: 8px;
}
#block_center_royal h1 {
  margin: 10px 0 10px;
  float: right;
  width: 270px;
}
#block_center_royal h1 a {
  font-size: 14px;
  text-align: left;
  color: #3e6687;
  display: block;
  font-family: 'absarasanstf-boldsc', sans-serif;
  font-style: normal;
  font-weight: normal;
  text-decoration: inherit;
  text-transform: uppercase;
}
#block_center_royal p {
  margin: 0 0;
  margin-bottom: 17px;
}
/* End of #block_center_royal  */
.underline {
  background: #d5dce1;
  clear: both;
  float: none;
  width: 325px;
  height: 1px;
  margin: 0 auto;
  border: none;
}
#block_newslitter .wrap {
  text-align: justify;
  padding: 35px 25px 35px 0;
  overflow: hidden;
}
#block_newslitter .img {
  border: 2px solid #d5dce1;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  width: 108px;
  height: 86px;
  float: left;
  margin-right: 65px;
}
#block_newslitter h2 {
  margin: 10px 0 25px;
  float: right;
  width: 257px;
}
#block_newslitter h2 a {
  font-size: 14px;
  color: #3e6687;
  display: block;
  font-family: 'absarasanstf-boldsc', sans-serif;
  font-style: normal;
  font-weight: normal;
  text-decoration: inherit;
  text-transform: uppercase;
}
#block_bulletin_mensuel .wrap {
  text-align: justify;
  padding: 35px 25px 35px 0;
  overflow: hidden;
  position: relative;
}
#block_bulletin_mensuel .img {
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  width: 130px;
  height: 176px;
  float: left;
  margin-right: 35px;
}
#block_bulletin_mensuel .img img {
  border: 2px solid #d5dce1;
}
#block_bulletin_mensuel h2 {
  margin: 10px 0 0px;
  height: 45px;
  float: right;
  width: 265px;
}
#block_bulletin_mensuel h2 a {
  font-size: 14px;
  color: #3e6687;
  display: block;
  font-family: 'absarasanstf-boldsc', sans-serif;
  font-style: normal;
  font-weight: normal;
  text-decoration: inherit;
  text-transform: uppercase;
}
#block_bulletin_mensuel .old_files {
  position: absolute;
  left: 170px;
  bottom: 35px;
  text-decoration: inherit;
  color: #666666;
}
#block_vu .wrap {
  text-align: justify;
  padding: 35px 18px 10px 0;
  overflow: hidden;
  position: relative;
}
#block_vu .img {
  border: 2px solid #d5dce1;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  width: 133px;
  height: 100px;
  position: relative;
}
#block_vu .img img {
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
}
#block_vu .title {
  font-size: 14px;
  color: #3e6687;
  display: block;
  font-family: 'absarasanstf-boldsc', sans-serif;
  font-style: normal;
  font-weight: normal;
  text-decoration: inherit;
  text-transform: uppercase;
  margin-bottom: 33px;
}
#block_vu ul li {
  float: left;
  margin-right: 15px;
}
#block_vu .img_title {
  font-family: 'tahoma', sans-serif;
  font-size: 12px;
  line-height: 12px;
  color: #666666;
  text-align: center;
  display: block;
  margin-top: 5px;
}
#block_formation .wrap {
  text-align: justify;
  padding-left: 25px;
  padding-bottom: 20px;
  position: relative;
  overflow: hidden;
}
#block_formation .img {
  border: 2px solid #d5dce1;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  width: 152px;
  height: 112px;
  float: left;
  margin-right: 10px;
  margin-bottom: 8px;
}
#block_formation h2 {
  margin: 0 0 13px;
  padding-top: 10px;
  float: right;
  width: 268px;
}
#block_formation h2 a {
  font-size: 14px;
  color: #3e6687;
  display: block;
  font-family: 'absarasanstf-boldsc', sans-serif;
  font-style: normal;
  font-weight: normal;
  text-decoration: inherit;
  text-transform: uppercase;
}
#block_formation .block_content {
  float: left;
  width: 267px;
}
#block_formation p {
  margin: 17px 0;
  line-height: 13px;
}
#block_formation .date {
  background: url('../img/date.png') no-repeat 0 center;
  padding-left: 18px;
  padding-top: 3px;
  font-family: 'absarasanstf-lightsc', sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 14px;
  color: #666666;
}
#block_formation .readmore {
  font-family: 'eurostileltstd-cn', sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 13px;
  line-height: 13px;
  color: #77ab74;
  position: absolute;
  bottom: 20px;
  right: 0;
}
/* End of #block_center_royal  */
#block_geo .wrap {
  text-align: justify;
  padding: 35px 0 35px 30px;
  overflow: hidden;
  position: relative;
}
#block_geo .img {
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  width: 130px;
  float: left;
  margin-right: 30px;
}
#block_geo .img img {
  border: 2px solid #d5dce1;
}
#block_geo h2 {
  margin: 10px 0 15px;
  float: right;
  width: 265px;
}
#block_geo h2 a {
  font-size: 14px;
  line-height: 12px;
  color: #3e6687;
  display: block;
  font-family: 'absarasanstf-boldsc', sans-serif;
  font-style: normal;
  font-weight: normal;
  text-decoration: inherit;
  text-transform: uppercase;
}
#block_geo .old_files {
  position: absolute;
  left: 170px;
  bottom: 35px;
  text-decoration: inherit;
  color: #666666;
}
#block_geo #appel {
  padding: 9px 0;
  text-align: center;
  border: 1px solid #e6e6e6;
  margin-top: 15px;
  float: left;
  width: 219px;
}
#block_geo #appel .green {
  display: block;
  font-size: 12px;
  line-height: 10px;
  color: #bcdaba;
  margin-top: 5px;
  text-decoration: inherit;
}
#block_geo .block_content {
  float: left;
}
#block_geo .book {
  width: auto;
}
/* End of block_geo */
#block_bulletin_suivi .wrap {
  text-align: justify;
  padding: 35px 0px 35px 30px;
  overflow: hidden;
  position: relative;
}
#block_bulletin_suivi .img {
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  width: 130px;
  height: 176px;
  float: left;
  margin-right: 35px;
}
#block_bulletin_suivi .img img {
  border: 2px solid #d5dce1;
}
#block_bulletin_suivi h2 {
  margin: 10px 0 0px;
  height: 45px;
  float: right;
  width: 260px;
}
#block_bulletin_suivi h2 a {
  font-size: 14px;
  color: #3e6687;
  display: block;
  font-family: 'absarasanstf-boldsc', sans-serif;
  font-style: normal;
  font-weight: normal;
  text-decoration: inherit;
  text-transform: uppercase;
}
#block_bulletin_suivi .old_files {
  position: absolute;
  left: 170px;
  bottom: 35px;
  text-decoration: inherit;
  color: #666666;
}
/* End of block_bulletin_suivi */
#block_liens .wrap {
  text-align: justify;
  padding: 35px 0px 35px 30px;
  overflow: hidden;
  position: relative;
}
#block_liens h2 {
  margin: 0;
  margin-bottom: 25px;
}
#block_liens h2 a {
  font-size: 14px;
  color: #3e6687;
  display: block;
  font-family: 'absarasanstf-boldsc', sans-serif;
  font-style: normal;
  font-weight: normal;
  text-decoration: inherit;
  text-transform: uppercase;
}
#block_liens ul li {
  list-style: none;
  background: #efeeee;
  padding: 4px 0;
}
#block_liens ul li.odd {
  background: #ffffff;
}
#block_liens ul li h3 {
  margin: 0;
  padding: 0;
}
#block_liens ul li h3 a {
  display: block;
  padding: 5px 0 5px 20px;
  background: url('../img/lien_li_icon.png') no-repeat 5px center;
  font-size: 13px;
  line-height: 10px;
  color: #3e6687;
  font-family: 'tahoma', sans-serif;
}
/* End of block_liens */
/* End of Home page */
/* Article */
#block_breadcrumb {
  background: #ffffff;
  padding: 10px 15px;
  border-top: 1px solid #d5dce1;
}
#block_breadcrumb ul {
  text-align: left;
}
#block_breadcrumb ul li {
  display: inline-block;
  vertical-align: middle;
  font-size: 11px;
  line-height: 11px;
}
#block_breadcrumb ul li a {
  font-family: 'tahoma', sans-serif;
  font-size: 11px;
  line-height: 11px;
  color: #677b90;
  display: block;
}
#block_breadcrumb ul li a.current {
  font-weight: bold;
}
/* End of block_breadcrumb */
article {
  height: auto;
  background: #ffffff;
  /* End of  .content  */
}
article .header {
  position: relative;
  background: #3e6687;
  padding: 11px 20px 7px;
}
article .header .title {
  display: inline-block;
  text-transform: uppercase;
  font-size: 18px;
  line-height: 18px;
  color: #ffffff;
  margin: 0;
  font-family: 'absarasanstf-boldsc', sans-serif;
  font-style: normal;
  font-weight: normal;
}
article .content {
  font-family: 'tahoma', sans-serif;
  font-size: 13px;
  color: #666666;
  overflow: hidden;
  padding: 20px 20px 25px;
  border-bottom: 1px solid #d8dbe1;
  border-left: 1px solid #d8dbe1;
  border-right: 1px solid #d8dbe1;
  min-height: 745px;
  /* End of Table */
}
article .content a img {
  border: none;
}
article .content h1 {
  font-size: 18px;
  line-height: 24px;
  color: #216ca9;
  margin: 0 0 10px;
  text-align: justify;
}
article .content h2 {
  font-size: 16px;
  line-height: 100%;
  color: #8fc18c;
  margin: 0 0 20px;
  font-family: 'myriadpro-regular', sans-serif;
  font-style: normal;
  font-weight: normal;
  font-weight: bold;
}
article .content h3 {
  font-weight: bold;
  margin: 0 0 30px;
  font-size: 13px;
  line-height: 13px;
  color: #618cb0;
}
article .content .caption {
  float: left;
  border: 2px solid #d5dce1;
  margin-right: 10px;
  margin-bottom: 10px;
  min-height: 112px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}
article .content p {
  margin-top: 0px;
  margin-bottom: 18px;
  text-align: justify;
}
article .content a {
  color: #8fc18c;
}
article .content ul {
  padding-left: 20px;
  padding-top: 7px;
  margin-bottom: 20px;
  clear: both;
}
article .content ul li {
  background: url('../img/list_dot.jpg') no-repeat 10px center;
  padding: 0 0 0 20px;
  margin-bottom: 4px;
}
article .content ul li a {
  display: inline-block !important;
}
article .content ul li:before {
  list-style-type: square;
}
article .content ul.ul_ar {
  direction: rtl;
  padding-left: 0;
  padding-right: 20px;
}
article .content ul.ul_ar li {
  background: url('../img/list_dot.jpg') no-repeat 905px center;
  padding: 0 20px 0 0;
  margin-bottom: 4px;
}
article .content ol {
  padding-left: 20px;
  padding-top: 7px;
  margin-bottom: 20px;
  clear: both;
}
article .content ol li {
  counter-increment: myIndex;
  background-image: inherit;
  padding-left: 0px;
  margin-left: 10px;
  list-style: none;
  margin-bottom: 4px;
}
article .content ol li:before {
  content: counter(myIndex) "/ ";
  color: #3e6687;
}
article .content table {
  border-collapse: collapse;
  text-align: left;
  width: 820px;
  overflow: hidden;
  border: 2px solid #D8D9DA;
  margin: 40px auto 20px;
}
article .content table thead th,
article .content table thead tr {
  background: #3e6687;
  font-size: 14px;
  font-weight: bold;
  padding: 14px 30px;
  color: #ffffff;
}
article .content table thead th:first-child,
article .content table thead tr:first-child {
  border: none;
}
article .content table tbody td {
  font-family: tahoma;
  border-left: 1px solid #D8D9DA;
  border-bottom: 1px solid #D8D9DA;
  font-size: 13px;
  font-weight: normal;
}
article .content table tbody td img {
  float: left;
  margin-right: 10px;
}
article .content table tbody td:first-child {
  border-left: none;
}
article .content table a {
  display: block;
}
article .content table th,
article .content table td {
  padding: 12px;
  text-align: left;
}
article .content table tbody .alt td {
  background: #F7F7F7;
  color: #666666;
  font-size: 11px;
}
/* End of article */
/* Contact */
.general_form input[type="password"],
.general_form input[type="email"],
.general_form input[type="text"] {
  font-size: 11px;
  color: #666666;
  padding: 7px 10px;
  width: 288px;
  border: 1px solid #e0e0e0;
  font-family: 'tahoma', sans-serif;
}
.general_form select {
  font-size: 11px;
  color: #666666;
  padding: 7px 10px;
  width: 310px;
  border: 1px solid #e0e0e0;
  font-family: 'tahoma', sans-serif;
}
.general_form .form-item {
  margin: 0 0 10px;
}
.general_form .description {
  margin: 10px 0;
  font-size: 11px;
  line-height: 11px;
  color: #d6713e;
}
.general_form textarea {
  border: 1px solid #e0e0e0;
  font-family: 'tahoma', sans-serif;
  color: #666666;
  width: 100%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.general_form .form-submit,
.general_form input[type="submit"] {
  width: 135px;
  font-size: 12px;
  line-height: 12px;
  color: #FFFFFF;
  border: 0;
  padding: 12px 0;
  text-align: center;
  float: right;
  margin-left: 5px;
}
/* End of general form */
.contact {
  border-bottom: 1px solid #d8dbe1;
  border-right: 1px solid #d8dbe1;
  border-left: 1px solid #d8dbe1;
  padding: 55px 45px;
  min-height: 750px;
}
.contact p {
  margin: 0 0 10px;
}
.contact .general_form {
  width: 650px;
  margin-top: 50px;
}
.contact .general_form label {
  display: inline-block;
  width: 160px;
  font-size: 14px;
  line-height: 14px;
  color: #666666;
  font-family: 'tahoma', sans-serif;
}
.contact .general_form label .form-required {
  display: none;
}
.contact .general_form .form-item {
  margin: 0 0 12px;
}
.contact .general_form .form-textarea-wrapper {
  margin-bottom: 10px;
}
.contact .general_form textarea {
  width: 485px;
  vertical-align: text-top;
}
.contact .general_form .form-submit,
.contact .general_form input[type="submit"] {
  width: 180px;
  font-family: 'tahoma', sans-serif;
  font-size: 14px;
  background: #3e6687;
}
.error {
  border: 1px solid #FF3A3A !important;
}
/* End of contact */
/* Photothique */
.pagination {
  text-align: center;
  margin: 10px auto 0;
  padding: 0px;
}
.pagination li {
  display: inline-block;
  padding: 0px;
  width: 38px;
  text-align: center;
  margin-right: 6px;
}
.pagination li a {
  text-decoration: none;
  text-align: center;
  display: block;
  font-size: 16px;
  line-height: 14px;
  font-family: arial;
  color: #ffffff;
  padding: 12px 0;
  background-color: #6a8192;
  font-family: 'absarasanstf-medium', sans-serif;
  font-style: normal;
  font-weight: normal;
}
.pagination li.active a {
  color: #ffffff ;
}
.pagination li:hover a {
  color: #ffffff ;
}
.block_media {
  padding: 40px 14px;
  border-bottom: 1px solid #d8dbe1;
  border-right: 1px solid #d8dbe1;
  border-left: 1px solid #d8dbe1;
  overflow: hidden;
  position: relative;
  min-height: 950px;
}
.block_media .media {
  width: 330px;
  margin: 0 67px 50px;
  float: left;
}
.block_media .wrap {
  padding: 5px 5px 15px;
  position: relative;
  border: 1px solid #3e6687;
}
.block_media a img {
  border: none;
}
.block_media .caption {
  width: 319px;
  height: 236px;
  margin-bottom: 13px;
  display: block;
}
.block_media .info {
  overflow: hidden;
  padding: 1px 5px;
  font-family: 'absarasanstf-medium', sans-serif;
  font-style: normal;
  font-weight: normal;
}
.block_media .t_img {
  float: right;
  font-size: 14px;
  line-height: 14px;
  color: #3e6687;
  font-family: 'absarasanstf-medium', sans-serif;
  font-style: normal;
  font-weight: normal;
}
.block_media .title {
  float: left;
  font-size: 16px;
  line-height: 16px;
  color: #3e6687;
}
.block_media .pagination {
  padding-top: 15px;
  position: absolute;
  bottom: 30px;
  width: 100%;
}
/* End of phototique */
/* Contact */
#webform-client-form-13 .webform-component-textarea label {
  vertical-align: middle;
  font-size: 11px;
}
#webform-client-form-13 .webform-component-textarea .form-textarea-wrapper {
  display: inline-block;
  vertical-align: middle;
}
#webform-client-form-13 .webform-component-textarea textarea {
  width: 430px;
  margin-left: 14px;
}
#webform-client-form-13 .webform-component-textarea .error-notification {
  margin-left: 15px !important;
}
#webform-client-form-13 .captcha {
  border: 0;
  margin: 0;
  padding: 0;
}
#webform-client-form-13 .captcha .fieldset-legend {
  display: block;
  width: 160px;
  font-size: 11px;
  line-height: 14px;
  color: #666666;
  font-family: 'tahoma', sans-serif;
  font-weight: bold;
  margin-bottom: 10px;
}
#webform-client-form-13 .error-notification {
  display: block;
  margin-left: 178px;
  font-family: 'tahoma', sans-serif;
  font-size: 11px;
  color: #FF3A3A;
  margin-top: 2px;
}
/* End of contact */
.home_top {
  text-align: center;
}
.home_top a {
  font-size: 13px;
  line-height: 13px;
  color: #3e6687;
  line-height: 20px;
}

#block-block-3{
background-color : #fff;
padding : 0px;
}

#block-block-3 h2{
        margin : 0px;
}

#block-block-3 p{
        margin: 0px;
}
#block-block-3 a{
    color : #3e6687;
    text-decoration: none;
}
